Множественные уязвимости в FFmpeg

Дата публикации:
28.01.2013
Дата изменения:
28.01.2013
Всего просмотров:
761
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FFmpeg 1.x
Уязвимые версии: FFmpeg версии до 1.0.2.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неопределенной ошибки. Подробности не разглашаются.

URL производителя: http://ffmpeg.org/

Решение: Установите последнюю версию 1.0.2 с сайта производителя.

Ссылки: http://freecode.com/projects/ffmpeg/releases/351527

или введите имя

CAPTCHA